@charset "utf-8";
/* CSS Document */

.banner {
	height: 200px;
	width: 100%;
	background-color: #000000;
}
.bannerlogo {
	padding-left: 5px;
	padding-top: 5px;
}
.links {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 20%;
	font-size: x-large;
	float: left;
}
.homepageparagraph {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	width: 79%;
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;
}
.headshot {
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;
}
.discussionbox {
	width: 99%;
	clear: left;
}
.featureparagraph {
	width: 100%;
}
.featureimg {
	width: 315px;
	height: 300px;
	float: left;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.featureimg2 {
	width: 315px;
	height: 315px;
	float: right;
	padding-right: 10px;
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.socialmediaimg {
	width: 100px;
	height: 100px;
}
